<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{4e809e1b-c8e9-43a8-b8e0-b1ab3ab0d75b}">
		<property name="name">
			<value>voice2Etage27</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c456fec7-ce45-4752-950c-3c990ff0ae0a}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{838c44d4-2802-40ae-b1c7-ec7aee1609fc}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{9a61a9a9-1ea5-4661-b6ea-de57e9eeac25}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{317a4945-e4fb-4e16-a454-fc8648479365}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{9900d99b-c3db-4c60-852e-6448989a44a5}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{523dbe3b-fab0-4822-81b3-d4008430c512}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e36effaa-1b05-491b-a8b8-76dd3c2629ee}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c456fec7-ce45-4752-950c-3c990ff0ae0a}">
		<relationship name="masterBus">
			<destination>{2ddc1fd4-b0ef-4718-90e4-2a6dde9c22df}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{838c44d4-2802-40ae-b1c7-ec7aee1609fc}">
		<relationship name="mixerGroup">
			<destination>{2ddc1fd4-b0ef-4718-90e4-2a6dde9c22df}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{9a61a9a9-1ea5-4661-b6ea-de57e9eeac25}">
		<relationship name="effectChain">
			<destination>{9c43560b-bd02-4223-a218-1634f309bfa7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{706c94fa-0a33-43b8-a241-763b818ee4a3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{317a4945-e4fb-4e16-a454-fc8648479365}" />
	<object class="MarkerTrack" id="{9900d99b-c3db-4c60-852e-6448989a44a5}" />
	<object class="GroupTrack" id="{523dbe3b-fab0-4822-81b3-d4008430c512}">
		<relationship name="modules">
			<destination>{6053df03-2373-4e0a-8758-3b8f1500701e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d903e6df-1b04-4e38-873f-721943166e5a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e36effaa-1b05-491b-a8b8-76dd3c2629ee}">
		<relationship name="modules">
			<destination>{6053df03-2373-4e0a-8758-3b8f1500701e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{2ddc1fd4-b0ef-4718-90e4-2a6dde9c22df}">
		<relationship name="effectChain">
			<destination>{82fb1606-fd40-4483-958d-aee550a49550}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{cc7f1cfb-4f79-42f1-be5b-903717d62613}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c456fec7-ce45-4752-950c-3c990ff0ae0a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9c43560b-bd02-4223-a218-1634f309bfa7}">
		<relationship name="effects">
			<destination>{19775f97-be1a-453f-be3f-c3b770b8499d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{706c94fa-0a33-43b8-a241-763b818ee4a3}" />
	<object class="SingleSound" id="{6053df03-2373-4e0a-8758-3b8f1500701e}">
		<property name="length">
			<value>2.292312925170068</value>
		</property>
		<relationship name="audioFile">
			<destination>{a727e8c4-9f3e-4682-bcf0-5873acbf18b4}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d903e6df-1b04-4e38-873f-721943166e5a}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{d627e4a3-e760-4af7-a214-eb4ce6d2f95b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{17217da9-a0d3-4fef-8d5c-4a2647fba669}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2ddc1fd4-b0ef-4718-90e4-2a6dde9c22df}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{82fb1606-fd40-4483-958d-aee550a49550}">
		<relationship name="effects">
			<destination>{a7ebb646-4288-4cb0-b164-4fb57a7363c5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{cc7f1cfb-4f79-42f1-be5b-903717d62613}" />
	<object class="MixerBusFader" id="{19775f97-be1a-453f-be3f-c3b770b8499d}" />
	<object class="MixerBusEffectChain" id="{d627e4a3-e760-4af7-a214-eb4ce6d2f95b}">
		<relationship name="effects">
			<destination>{6202e0c5-e14a-4c01-a40d-11bfa1d7c414}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{17217da9-a0d3-4fef-8d5c-4a2647fba669}" />
	<object class="MixerBusFader" id="{a7ebb646-4288-4cb0-b164-4fb57a7363c5}" />
	<object class="MixerBusFader" id="{6202e0c5-e14a-4c01-a40d-11bfa1d7c414}" />
</objects>
